/*
Theme Name:   DiviChild
Description:  Divi chile theme
Author:       admin
Author URL:   https://dev.precisiondoorprovidence.com
Template:     Divi
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  DiviChild
*/

/* Write here your own personal stylesheet */
/*add coronavirus to shiftnav only, hide on desktop */
@media only screen and (min-width: 960px){
li.hideMain.et_pb_menu_page_id-223473.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-223489{display:none}}

.mob-covid {
	height: 30px;}

/*adjust mobile header background*/
@media only screen and (max-width: 767px){
.et_pb_section_0 {
	background-position: top right 0px !important;}}



#page-container {
	overflow: hidden;
}

/* Add some weight and underline to body links */
.et_pb_text_inner a { text-decoration: underline; font-weight: 500; }

/* ------------------------------------------------ */
/* FOOTER ----------------------------------------- */
/* ------------------------------------------------ */

#mainFooter .et_pb_row {
		display: flex;
		justify-content: center;
	}
.footer-copyright a { color: #ff6f00; font-weight: 700; }
@media screen and (max-width: 980px) {
	#mainFooter .et_pb_row {
		width: 90% !important;
		justify-content: space-between;
	}
	#mainFooter .et_pb_row .et_pb_column {
		width: 46% !important;
	}
	#mainFooter .et_pb_row .et_pb_column:first-child,
	#mainFooter .et_pb_row .et_pb_column:nth-child(2) {
		margin-left: 0px;
		margin-right: auto;
	}
	#mainFooter .et_pb_row .et_pb_column:last-child,
	#mainFooter .et_pb_row .et_pb_column:nth-child(3) {
		margin-left: 0px;
		margin-right: auto;
	}
	#mainFooter .et_pb_row .et_pb_column:first-child {
		order: 1;
		margin-bottom: 30px;
	}
	#mainFooter .et_pb_row .et_pb_column:last-child {
		order: 2;
		margin-bottom: 30px;
	}
	#mainFooter .et_pb_row .et_pb_column:nth-child(2) {
		order: 3;
		
	}
	#mainFooter .et_pb_row .et_pb_column:nth-child(3) {
		order: 4;
	}
}
@media screen and (min-width: 981px) {
	#mainFooter .et_pb_row .et_pb_column {
		width: auto;
		margin-bottom: auto;
	}
	#mainFooter .et_pb_row .et_pb_column:first-child {
		align-self: flex-start;
		max-width: 200px;
	}
	#mainFooter .et_pb_row .et_pb_column:nth-child(2) {
		margin-left: auto;
		margin-right: 30px;
	}
	#mainFooter .et_pb_row .et_pb_column:last-child {
		margin-right: 0px !important;
		margin-left: auto;
		align-self: flex-end;
	}
}
/* FOOTER MENU ------------------------------------ */
.footerMenu .et_mobile_nav_menu {
	display: none !important;
}
.footerMenu .et_pb_menu__menu {
	display: block !important;
}
.footerMenu .et_pb_menu__menu ul {
	display: flex;
	flex-direction: column;
}
.footerMenu .et_pb_menu__menu li.menu-item:before {
	content: "\39";
	position: relative;
	font-family: 'ETModules';
	color: #fff;
	margin-right: 8px;
}
.footerBlurb .et_pb_blurb_content {
	align-items: flex-start;
}
.footerBlurb .et_pb_blurb_container {
	flex-direction: column;
	justify-content: flex-start;
	align-items: flex-start;
}

/* ------------------------------------------------ */
/* ROWS ------------------------------------------- */
/* ------------------------------------------------ */

@media screen and (max-width: 980px) {
	.mobileThree {
		display: flex;
		flex-direction: row;
		justify-content: space-between;
	}
	.mobileThree > .et_pb_column {
		width:29.6%;
		margin-bottom: 20px !important;
	}
}
/* ------------------------------------------------ */
/* BLURB ADJUSTMENTS ------------------------------ */
/* ------------------------------------------------ */

.et_pb_blurb_position_left .et_pb_blurb_content {
	display: flex;
}
.et_pb_blurb_position_left .et_pb_main_blurb_image {
	margin-bottom: 0px !important;
	display: flex;
	align-items: center;
}
.et_pb_blurb_position_left .et_pb_blurb_container {
	display: flex;
	align-items: center;
}
.et_pb_blurb_position_left .et_pb_module_header {
	padding-bottom: 0px;
}

.servicesBlurb .et_pb_promo_description {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

/* ------------------------------------------------ */
/* BUTTON ADJUSTMENTS ----------------------------- */
/* ------------------------------------------------ */

.hasBtn .et_pb_button_module_wrapper,
.hasBtn .et_pb_button_wrapper,
.hasBtn .et_contact_bottom_container {
	display: inline-block !important;
	padding: 3px !important;
	border-radius: 3px !important;
	background: #ff6f00 !important;
	width: fit-content;
}
.hasBtn.et_pb_promo .et_pb_button_wrapper,
.hasBtn .et_contact_bottom_container {
	background: #00523d !important;
	margin: auto !important;
	float: none !important;
}
.btnIcon:after,
.btnIcon:before {
	right: 10px;
	margin-left: .3em;
	background: #00523d;
	border-radius: 100%;
	width: 34px;
	height: 34px;
	text-align: center;
}
.btnIcon:before {
	margin-left: -40px !important;
	right: auto !important;
}

/* ------------------------------------------------ */
/* CONTACT ADJUSTMENTS ---------------------------- */
/* ------------------------------------------------ */
.et_pb_contact_form {
	margin-left: 0 !important;
}
.et_pb_contact_field {
	padding-left: 5px !important;
	padding-right: 5px !important;
}
@media screen and (min-width: 980px) {
	.et_pb_contact_submit {
		margin-left: 5px !important;
		margin-right: 5px !important;
	}
}

/* ------------------------------------------------ */
/* Font Defaults ---------------------------------- */
/* ------------------------------------------------ */

.page #main-content h1 {
	font-size: min(max(30px, 4vw), 70px) !important;
	}
body.home #main-content h2 {
	font-size: min(max(28px, 3vw), 48px) 
}
#main-content h3 {
	font-size: min(max(18px, 1vw), 32px) !important;
	padding-bottom: 5px;
}
body.home #main-content h4:not(.item-title) {
	font-size: min(max(16px, 2vw), 38px);
}
@media screen and (max-width: 980px) {
	#main-content h1 {
		font-size: min(max(30px, 9vw), 70px) !important;
	}
	#main-content h2 {
	font-size: min(max(28px, 8vw), 48px) !important;
}
}

/* ------------------------------------------------ */
/* Gravity Forms ---------------------------------- */
/* ------------------------------------------------ */
.gf_simple_horizontal input.medium, .full-schedule-service-form input.large, .full-schedule-service-form textarea, .full-schedule-service-form select { border-radius: 3px; padding: 16px !important; font-size: 14px !important; }
.gf_simple_horizontal li { padding-right: 10px !important; }
.gf_simple_horizontal .button, .full-schedule-service-form .button
{
	color: #FFFFFF!important;
    border-width: 0px!important;
    font-weight: 700!important;
    background-color: #00523D;
    padding: 12px 45px !important;
    box-shadow: 0px 2px 18px 0px rgb(0 0 0 / 30%);
    border-radius: 3px;
    font-size: 20px !Important;
	cursor: pointer;
}
.full-schedule-service-form { max-width: 90% !important; }
.full-schedule-service-form ul.gform_fields li.gfield { padding-right: 0px !important; }
.full-schedule-service-form div.gform_footer.top_label {
	text-align: center;
	margin-top: 0px;
}

.gf_simple_horizontal_wrapper.gf_browser_chrome ul.gform_fields li.gfield span.name_first,
.gf_simple_horizontal_wrapper.gf_browser_chrome ul.gform_fields li.gfield span.name_middle,
.gf_simple_horizontal_wrapper.gf_browser_chrome ul.gform_fields li.gfield span.name_last {
  padding-top: 0 !important;
}

.gf_simple_horizontal_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container input[type=text],
.gf_simple_horizontal_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container select {
  margin-bottom: 0 !important;
}

.gf_simple_horizontal_wrapper li.hidden_label input {
  margin-top: 0 !important;
}

body .gf_simple_horizontal_wrapper .top_label div.ginput_container {
  margin-top: 0 !important;
}

.gf_simple_horizontal div.gform_footer.top_label {
  width: auto !important;
  vertical-align: top !important;
}

.gf_simple_horizontal div.gform_body {
  width: auto !important;
}

@media screen and (min-width: 980px) {
	.gf_simple_horizontal input.medium { max-width: 160px; }
}
input#gform_submit_button_3 {
    color: #FFFFFF!important;
    font-size: 22px;
    font-weight: 700!important;
    background-color: #FF6F00;
    padding: 0.3em 1em!important;
    border-radius: 3px !important;
    font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif;
    cursor: pointer;
    border: none;
}

/* LiftMaster Openers Section */
.liftmaster-blurbs .et_pb_main_blurb_image { min-height: 225px; margin-bottom: 10px; }

/* Blurb icons */
.et_pb_blurb_position_left .et-pb-icon { font-size: 22px; }